/* Professional Content Management by RixWare Development */

.pageMain                {margin-bottom: 1.5em;}
.pageMain h1             {font-size: 2em; margin: 0; font-weight: normal;}
.pageMain h2             {font-size: 1.2em; margin: 0; font-weight: normal;}
.pageMain p              {font-size: .8em; margin-top: 0;}
.pageMain .create        {font-size: .6em; font-style: italic; margin-top: 0;}

.pageInsert              {margin-bottom: 1em; color: red;}

.pagePreview             {padding: 0 0 1em 0;}
.pagePreview h1          {font-size: 1.2em; font-weight: normal; margin: 0;}
.pagePreview h2          {display: none;}
.pagePreview p           {font-size: .8em; margin-bottom: 0;}
.pagePreview .create     {display: none;}

.pageLinks               {padding: 1em 0; border-top: 1px solid #bababa;}
.pageLinks p             {font-size: 1em; margin: 0;}

.pageChild               {padding: 0 0 1em 0;}
.pageChild h1            {font-size: 1.2em; font-weight: normal; margin: 0;}
.pageChild h2            {display: none;}
.pageChild p             {font-size: .8em;}
.pageChild .create       {display: none;}
.pageChild .link         {font-size: .6em; font-style: italic; margin: 0; text-align: right;}

.pageComments            {border: 1px solid black; padding: 20px; color: black; background: #efefef; margin-bottom: 1em;}
.pageCommentsPrev        {border-bottom: 1px dotted #bababa; margin-bottom: 20px;}
.pageCommentsPrev h1     {font-size: 1.2em; font-weight: normal; margin: 0; padding-bottom: 1em;}

.pageComment             {padding-bottom: 1em; border-top: 1px dotted #bababa;}
.pageComment p           {font-size: .7em;}
.pageComment .tag        {font-size: .6em; font-style: italic; margin: 0; text-align: right;}

.pageCommentForm h1      {font-size: 1.2em; font-weight: normal; margin: 0;}
.pageCommentForm p       {font-size: .8em; margin-bottom: 0;}

.pageMod                 {font-size: .6em; color: #bababa; padding: 20px 0 0 0;}
.pageCaption             {background: #efefef; font-size: .6em; padding: 5px;}

.pageSidebar			{border: 1px solid black; background: #dddddd;}

.pageCrumbs			{font-size: .7em; margin-bottom: 0;}
